Projects
Unarchive Project
Unarchives a previously archived project
Unarchives a previously archived project
Path Parameters
id*string
Project ID
Format
uuidQuery Parameters
expand?|||array<>
Expansion fields: "all" (full enrichment, default), "none" (IDs only), or comma-separated/repeated fields (owner,status,teams,collection)
Default
"all"includeMarkdown?string
Include description.markdown field. Omit for better performance when markdown is not needed.
Value in
"true" | "false"Response Body
application/json
curl -X POST "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/unarchive"{ "id": "string", "publicId": "string", "name": "string", "slug": "string", "icon": "string", "startDate": "2019-08-24T14:15:22Z", "dueDate": "2019-08-24T14:15:22Z", "ownerId": "string", "collectionId": "string", "workspaceId": "string", "statusId": "string", "archivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "teamIds": [ "string" ], "description": { "html": "string", "markdown": "string" }, "color": "string", "owner": { "id": "string", "name": "string", "email": "string" }, "status": { "id": "string", "name": "string", "color": "string", "icon": "string" }, "teams": [ { "id": "string", "name": "string", "publicId": "str" } ], "collection": { "id": "string", "name": "string" }}